<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="24" endFrame="108"/>
    <image startFrame="180" endFrame="251"/>
    <image startFrame="360" endFrame="431"/>
    <image startFrame="491" endFrame="563"/>
    <image startFrame="624" endFrame="695"/>
    <image startFrame="763" endFrame="858"/>
    <image startFrame="883" endFrame="978"/>
    <image startFrame="1051" endFrame="1147"/>
  </images>
</style>